# Retrieve a group Retrieves a single group resource. Endpoint: GET /scim/v2/Groups/{id} Version: 2026-02-20 Security: bearerAuth ## Path parameters: - `id` (string, required) The ID of the group to retrieve. Example: "78faa61b-4e3b-4799-9579-210fd4d80aca" ## Header parameters: - `Idempotency-Key` (string) Specify a unique idempotency key if you want to perform an idempotent POST or PATCH request. Do not use this header in other request types. With this header specified, the Zuora server can identify subsequent retries of the same request using this value, which prevents the same operation from being performed multiple times by accident. - `Accept-Encoding` (string) Include the Accept-Encoding: gzip header to compress responses as a gzipped file. It can significantly reduce the bandwidth required for a response. If specified, Zuora automatically compresses responses that contain over 1000 bytes of data, and the response contains a Content-Encoding header with the compression algorithm so that your client can decompress it. - `Content-Encoding` (string) Include the Content-Encoding: gzip header to compress a request. With this header specified, you should upload a gzipped file for the request payload instead of sending the JSON payload. - `Zuora-Track-Id` (string) A custom identifier for tracing the API call. If you set a value for this header, Zuora returns the same value in the response headers. This header enables you to associate your system process identifiers with Zuora API calls, to assist with troubleshooting in the event of an issue. The value of this field must use the US-ASCII character set and must not include any of the following characters: colon (:), semicolon (;), double quote ("), and quote ('). - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you should not set this header. ## Response 200 fields (application/json): - `schemas` (array) - `id` (string) Unique identifier for the group. - `displayName` (string) Name of the group. - `members` (array) List of members associated with the group. - `members.value` (string) Identifier for a member of the group. - `members.display` (string) - `urn:zuora:scim:schemas:1.0:GroupExtension` (object) Custom attributes specific to the group defined by the extension schema. - `urn:zuora:scim:schemas:1.0:GroupExtension.schemas` (array) List of schema identifiers that define the format of the custom attributes. - `urn:zuora:scim:schemas:1.0:GroupExtension.description` (string) Additional description for the group. - `urn:zuora:scim:schemas:1.0:GroupExtension.organizationId` (string) Identifier for the organization associated with the group. - `urn:zuora:scim:schemas:1.0:GroupExtension.active` (boolean) Indicates whether the group is active. - `meta` (object) Metadata about the group resource. - `meta.resourceType` (string) Type of resource, which is 'Group' for this object. Enum: "Group" - `meta.location` (string) URL where the group resource can be accessed. ## Response 401 fields ## Response 403 fields ## Response 404 fields